[zeromq-dev] [ANNOUNCE] ZeroMQ/2.1.9 stable is now available

MinRK benjaminrk at gmail.com
Tue Aug 30 18:26:02 CEST 2011


On Tue, Aug 30, 2011 at 00:02, Dirkjan Ochtman <dirkjan at ochtman.nl> wrote:

> On Tue, Aug 30, 2011 at 02:36, MinRK <benjaminrk at gmail.com> wrote:
> > PyZMQ eggs, MSI installers have been updated to 2.1.9.
> > homebrew package manager also updated to 2.1.9.
>
> Would it be possible to update the Python binding page to state
> explicitly with what versions of zeromq pyzmq-2.1.9 is compatible?
>

Page updated.  The simple expression is: any libzmq >= 2.1.4 (the first real
2.1 release), but support for libzmq >= 3.0 is not tested significantly,
beyond the pyzmq test suite, and is considered experimental.


>
> Similarly for ZeroMQ and openpgm. I note that openpgm-5.1.115 is still
> bundled with zeromq, while I've been packaging 5.1.116 because there
> were problems with 5.1.116 for me (some symbol visibility issue,
> IIRC). BTW, the openpgm homepage still shows the 5.1.115 download as
> well, so maybe that's the culprit there.
>
> Cheers,
>
> Dirkjan
> _______________________________________________
> zeromq-dev mailing list
> zeromq-dev at lists.zeromq.org
> http://lists.zeromq.org/mailman/listinfo/zeromq-dev
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.zeromq.org/pipermail/zeromq-dev/attachments/20110830/d7bba788/attachment.htm>


More information about the zeromq-dev mailing list